Loading...
Searching...
No Matches
mdds::multi_type_matrix< Traits >::element_block_node_type Struct Reference

## Public Member Functions

| element_block_node_type (const element_block_node_type &other) noexcept(std::is_fundamental_v< size_type >)
template<typename _Blk>
_Blk::const_iterator | begin () const
template<typename _Blk>
_Blk::const_iterator | end () const

## Public Attributes

mtm::element_t | type
size_type | offset
size_type | size
const element_block_type * | data

## Friends

class | multi_type_matrix